package net.cobem.grizzly.habbohotel.pathfinding.suelake;

import net.cobem.grizzly.habbohotel.pathfinding.IPathfinder;

import java.util.Collection;

public abstract class Suelake_PathfinderLogic implements IPathfinder {

    @Override
    public void ApplyCollisionMap(byte[][] Map, float[][] Height) {

    }

    public Collection<byte[]> Path(byte StartX, byte StartY, byte EndX, byte EndY, float MaxDrop, float MaxJump) {

        return null;
    }

}
